<?php

return [
    Symfony\Bundle\FrameworkBundle\FrameworkBundle::class => ['all' => true],
    Sensio\Bundle\FrameworkExtraBundle\SensioFrameworkExtraBundle::class => ['all' => true],
    Symfony\Bundle\TwigBundle\TwigBundle::class => ['all' => true],
    Symfony\Bundle\WebProfilerBundle\WebProfilerBundle::class => ['dev' => true, 'test' => true],
    Symfony\Bundle\MonologBundle\MonologBundle::class => ['all' => true],
    Symfony\Bundle\DebugBundle\DebugBundle::class => ['dev' => true],
    Symfony\Bundle\MakerBundle\MakerBundle::class => ['dev' => true],
    Doctrine\Bundle\DoctrineBundle\DoctrineBundle::class => ['all' => true],
    Doctrine\Bundle\MigrationsBundle\DoctrineMigrationsBundle::class => ['all' => true],
    Symfony\Bundle\SecurityBundle\SecurityBundle::class => ['all' => true],
    Twig\Extra\TwigExtraBundle\TwigExtraBundle::class => ['all' => true],
    Symfony\Bundle\SwiftmailerBundle\SwiftmailerBundle::class => ['all' => true],
    Symfony\WebpackEncoreBundle\WebpackEncoreBundle::class => ['all' => true],
    Bazinga\Bundle\JsTranslationBundle\BazingaJsTranslationBundle::class => ['all' => true],
    FOS\JsRoutingBundle\FOSJsRoutingBundle::class => ['all' => true],
    FOS\HttpCacheBundle\FOSHttpCacheBundle::class => ['all' => true],
    JMS\TranslationBundle\JMSTranslationBundle::class => ['all' => true],
    Liip\ImagineBundle\LiipImagineBundle::class => ['all' => true],
    Nelmio\CorsBundle\NelmioCorsBundle::class => ['all' => true],
    Oneup\FlysystemBundle\OneupFlysystemBundle::class => ['all' => true],
    Knp\Bundle\MenuBundle\KnpMenuBundle::class => ['all' => true],
    Ibexa\Bundle\Core\IbexaCoreBundle::class => ['all' => true],
    Ibexa\Bundle\LegacySearchEngine\IbexaLegacySearchEngineBundle::class => ['all' => true],
    Ibexa\Bundle\IO\IbexaIOBundle::class => ['all' => true],
    Ibexa\Bundle\Debug\IbexaDebugBundle::class => ['dev' => true, 'test' => true, 'behat' => true],
    Ibexa\Bundle\HttpCache\IbexaHttpCacheBundle::class => ['all' => true],
    Ibexa\Bundle\Rest\IbexaRestBundle::class => ['all' => true],
    Ibexa\Bundle\Solr\IbexaSolrBundle::class => ['all' => true],
    Ibexa\Bundle\SystemInfo\IbexaSystemInfoBundle::class => ['all' => true],
    Ibexa\Bundle\Cron\IbexaCronBundle::class => ['all' => true],
    Ibexa\Bundle\RepositoryInstaller\IbexaRepositoryInstallerBundle::class => ['all' => true],
    Ibexa\Bundle\DoctrineSchema\DoctrineSchemaBundle::class => ['all' => true],
    Ibexa\Bundle\ContentForms\IbexaContentFormsBundle::class => ['all' => true],
    Ibexa\Bundle\DesignEngine\IbexaDesignEngineBundle::class => ['all' => true],
    Ibexa\Bundle\StandardDesign\IbexaStandardDesignBundle::class => ['all' => true],
    Ibexa\Bundle\FieldTypeRichText\IbexaFieldTypeRichTextBundle::class => ['all' => true],
    Ibexa\Bundle\AdminUi\IbexaAdminUiBundle::class => ['all' => true],
    Ibexa\Bundle\User\IbexaUserBundle::class => ['all' => true],
    Ibexa\Bundle\AdminUiAssets\IbexaAdminUiAssetsBundle::class => ['all' => true],
    Ibexa\Bundle\FieldTypeMatrix\IbexaFieldTypeMatrixBundle::class => ['all' => true],
    Ibexa\Bundle\GraphQL\IbexaGraphQLBundle::class => ['all' => true],
    Ibexa\Bundle\FieldTypeQuery\IbexaFieldTypeQueryBundle::class => ['all' => true],
    Ibexa\Bundle\Search\IbexaSearchBundle::class => ['all' => true],
    Overblog\GraphQLBundle\OverblogGraphQLBundle::class => ['all' => true],
    Overblog\GraphiQLBundle\OverblogGraphiQLBundle::class => ['dev' => true],
    BabDev\PagerfantaBundle\BabDevPagerfantaBundle::class => ['all' => true],
    Hautelook\TemplatedUriBundle\HautelookTemplatedUriBundle::class => ['all' => true],
    Lexik\Bundle\JWTAuthenticationBundle\LexikJWTAuthenticationBundle::class => ['all' => true],
    Ibexa\Bundle\Fastly\IbexaFastlyBundle::class => ['all' => true],
    Ibexa\Bundle\Scheduler\IbexaSchedulerBundle::class => ['all' => true],
    Ibexa\Bundle\Workflow\IbexaWorkflowBundle::class => ['all' => true],
    Ibexa\Bundle\Calendar\IbexaCalendarBundle::class => ['all' => true],
    Ibexa\Bundle\VersionComparison\IbexaVersionComparisonBundle::class => ['all' => true],
    Ibexa\Bundle\Installer\IbexaInstallerBundle::class => ['all' => true],
    Ibexa\Bundle\Icons\IbexaIconsBundle::class => ['all' => true],
    Ibexa\Bundle\Elasticsearch\IbexaElasticsearchBundle::class => ['all' => true],
    Ibexa\Bundle\Connector\Dam\IbexaConnectorDamBundle::class => ['all' => true],
    Ibexa\Bundle\Personalization\IbexaPersonalizationBundle::class => ['all' => true],
    Ibexa\Bundle\Measurement\IbexaMeasurementBundle::class => ['all' => true],
    Ibexa\Bundle\Migration\IbexaMigrationBundle::class => ['all' => true],
    Ibexa\Bundle\ImageEditor\IbexaImageEditorBundle::class => ['all' => true],
    Ibexa\Bundle\OAuth2Client\IbexaOAuth2ClientBundle::class => ['all' => true],
    FOS\CommentBundle\FOSCommentBundle::class => ['all' => true],
    Tedivm\StashBundle\TedivmStashBundle::class => ['all' => true],
    WhiteOctober\BreadcrumbsBundle\WhiteOctoberBreadcrumbsBundle::class => ['all' => true],
    Nelmio\SolariumBundle\NelmioSolariumBundle::class => ['all' => true],
    JMS\Payment\CoreBundle\JMSPaymentCoreBundle::class => ['all' => true],
    Joli\ApacheTikaBundle\ApacheTikaBundle::class => ['all' => true],
    JMS\JobQueueBundle\JMSJobQueueBundle::class => ['all' => true],
    FOS\RestBundle\FOSRestBundle::class => ['all' => true],
    JMS\SerializerBundle\JMSSerializerBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Eshop\IbexaCommerceEshopBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\ShopTools\IbexaCommerceShopToolsBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Translation\IbexaCommerceTranslationBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Payment\IbexaCommercePaymentBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Price\IbexaCommercePriceBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Tools\IbexaCommerceToolsBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Search\IbexaCommerceSearchBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\PriceEngine\IbexaCommercePriceEngineBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\SpecificationsType\IbexaCommerceSpecificationsTypeBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\BaseDesign\IbexaCommerceBaseDesignBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\FieldTypes\IbexaCommerceFieldTypesBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\Checkout\IbexaCommerceCheckoutBundle::class => ['all' => true],
    Ibexa\Bundle\Commerce\ShopUi\IbexaCommerceShopUiBundle::class => ['all' => true],
    Ibexa\Bundle\ProductCatalog\IbexaProductCatalogBundle::class => ['all' => true],
    Ibexa\Bundle\Taxonomy\IbexaTaxonomyBundle::class => ['all' => true],
    Ibexa\Bundle\TreeBuilder\IbexaTreeBuilderBundle::class => ['all' => true],
    Ibexa\Bundle\ContentTree\IbexaContentTreeBundle::class => ['all' => true],
    Ibexa\Bundle\PageBuilder\IbexaPageBuilderBundle::class => ['all' => true],
    Ibexa\Bundle\FieldTypePage\IbexaFieldTypePageBundle::class => ['all' => true],
    Ibexa\Bundle\FormBuilder\IbexaFormBuilderBundle::class => ['all' => true],
    Ibexa\Bundle\SiteFactory\IbexaSiteFactoryBundle::class => ['all' => true],
    Ibexa\Bundle\Permissions\IbexaPermissionsBundle::class => ['all' => true],
    Ibexa\Bundle\Segmentation\IbexaSegmentationBundle::class => ['all' => true],
    EWZ\Bundle\RecaptchaBundle\EWZRecaptchaBundle::class => ['all' => true],
    Gregwar\CaptchaBundle\GregwarCaptchaBundle::class => ['all' => true],
    Stof\DoctrineExtensionsBundle\StofDoctrineExtensionsBundle::class => ['all' => true],
    KnpU\OAuth2ClientBundle\KnpUOAuth2ClientBundle::class => ['all' => true],
];
